Subject: (urth) PKD a hack?

From: Michael Straight <straight at email.unc.edu>
Date: Thu, 28 Oct 1999 09:10:14 +0000

On Wed, 27 Oct 1999 Patri10629 at aol.com wrote:

> And let me be frank. No, really frank. Read TIMEQUAKE. Read THE THREE 
> STIGMATA OF PALMER ELDRITCH and  Look me in the eye and tell me that's 
> hackwork and I'll buy you a beer.

Or read the MAN IN THE HIGH CASTLE.  There is some really beautiful prose
in that novel.  I read it right after _Little, Big_, so I'm not just
talking relatively beautiful prose, or "pretty good for a hack" prose.

It was my first Dick novel and I was astounded.  I said to myself, "I
thought Dick was just a mess of wacky drug-induced paranoia...no one ever
told me he *wrote* so well!" 

-Rostrum

*More Wolfe info & archive of this list at http://www.urth.net/urth/